{% extends "base.html" %}
{% block content %}
<h3 style="text-align: center;background-color: #ffb6c1;font-family: algerian;font-size: 50px;color: #fafad2">Check this out! Nice to meet u~</h3>
<table align="center" style="text-align: center;background-color: lavender;height: 180px">
    {% for bio in bio_dict %}
        <tr>
            <td class="subject">{{ bio.subject }}</td>
            <td class="value">{{ bio.value }}</td>
        </tr>
    {% endfor %}
</table>
<br><br>
{% endblock %}
